@charset "utf-8";

body {
    background-image: url("Images/wood-1866667_1280.jpg");
    background-repeat: repeat;
}

@media only screen and (max-width: 576px) {
    p.caption {
        font: 3px;
    }
}

p, li {
    font-weight: bold;
}

p.footer {
    font-weight: normal;
}

img {
    border-style: double;
    border-width: 7px;
}

.carousel-slide {
    width: 700px;
    height: 700px;
}

.carousel-inner img {
    width: 100%; height: 100%;
}
